List capacity domains
curl --request GET \
--url https://api.arklow.io/v1/orgs/{org_id}/capacity-domains/ \
--header 'x-arklow-auth: <api-key>'import requests
url = "https://api.arklow.io/v1/orgs/{org_id}/capacity-domains/"
headers = {"x-arklow-auth": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-arklow-auth': '<api-key>'}};
fetch('https://api.arklow.io/v1/orgs/{org_id}/capacity-domains/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"items": [
{
"id": "<string>",
"org_id": "<string>",
"name": "<string>",
"provenance": "<string>",
"declared_budget": 123,
"learned_budget": 123,
"learned_budget_expires_at": "2023-11-07T05:31:56Z",
"domain_verdict_firing": true,
"domain_verdict_reading": "<string>",
"domain_verdict_expires_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"member_destinations": [
{
"id": "<string>",
"label": "<string>",
"type": "<string>"
}
],
"scale_target_count": 123
}
],
"count": 123
},
"errors": [
{
"code": "<string>",
"message": "<string>"
}
]
}List capacity domains
GET
/
v1
/
orgs
/
{org_id}
/
capacity-domains
/
List capacity domains
Authorizations
Path Parameters
Pattern:
^[0-9]+$Query Parameters
Required range:
1 <= x <= 50Required range:
x >= 0Show child attributes
Show child attributes
op
Option 1 · enum<string>Option 2 · enum<string>Option 3 · enum<string>Option 4 · enum<string>Option 5 · enum<string>Option 6 · enum<string>Option 7 · enum<string>
Available options:
eq ⌘I